/*
 Theme Name:     El Jannah Divi Child Theme
 Theme URI:
 Description:    Divi Child Theme
 Author:         Divi Child Theme
 Author URI:     https://www.multimediax.com.au
 Template:       Divi
 Version:        1.7
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Passion+One:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat');

.nf-form-content .nf-field-element .ninja-forms-field:not(select)::-webkit-input-placeholder{
	color: #000000!important;
}
.nf-form-content .nf-field-element .ninja-forms-field:not(select):-ms-input-placeholder{
	color: #000000!important;
}
.nf-form-content .nf-field-element .ninja-forms-field:not(select)::placeholder{
	color: #000000!important;
}

.dcol-3 {
	position: relative;
	width: 32.333333333%;
	display: inline-block;
	text-align: center;
}

.dcol-3 a:before {
	position: relative;
	left: 38%;
}

.dcol-3 a {
	color: #000;
	font-weight: bold;
	display: block;
}

.gangsta-wrap {
	margin-top: 40px;
}
.dbutton-wrap {
	padding: 0px 10px 0px 10px;
}
.dbutton {
	width: 49%;
	display: inline-block;
	text-align: center;
	margin-top: 50px;
	padding: 0px 5px 0px 5px;
	vertical-align: top;
}
.dbutton a {
	display: block;
    font-size: 16px;
    font-family: 'Passion One';
    text-align: center !important;
    background: #5cbe19;
	padding: 8px 10px;
    border-radius: 25px;
    letter-spacing: 2px;
    border: 1px solid #5cbe19;
    z-index: 99;
	color: #FFF;
}
.header-credits a {
	color: #FFF;
	text-decoration: underline;
}


@media screen and (max-device-width : 767px) {
	.banner-section .ls-wrapper.ls-in-out.ls-hide-on-tablet {
		display: none !important;
	}
}


@media screen and (max-device-width : 736px) {

	.tp-leftarrow, .tp-rightarrow {
		display: none !important;
	}
	.open-menu {
		display: none;
	}
	.view-store {
		display: none;
	}
	.btn-view-sides a {
		display: none !important;
	}
	.btn-pdf a {
		display: none !important;
	}
	.our-menu-section .slotholder {
    	margin-top: 0px;
	}
	.our-menu-section h2.sliderprodtitle {
		position: relative !important;
	}
	.header-credits {
		font-size: 14px;
	}

}

@media screen and (min-device-width : 737px) {
	.gangsta-wrap {
		display: none;
	}
	.dbutton {
		display: none;
	}
.our-menu-section {background:url('/wp-content/uploads/2017/08/png-24-bg.png') no-repeat center center !important; background-size:cover !important;}

}

.qtPlaces-map .openinghours {padding-bottom:15px !important;}

.qtPlaces-container .qtPlaces-map .qtPlaces-mapcontainer .qtPlaces-mapmarker .markercontents .location {margin:0px !important}

@media screen and (min-width: 981px) {
	#left-area {
		float: left !important;
	}
}
@media screen and (min-width: 981px) {
	#main-content .container:before {
		background-color: transparent;
	}
}

.mh-tweaks {
	top: 0px !important;
}
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  	#menu-item-407 {
	margin-top: 200px;
	}
.logo_container {height: auto !important; }
.off-logo-holder img { left: 70% !important; }

}


@media screen and (min-width: 1000px) and (max-width: 1366px) {
	header .container,
	body header#main-header {
		max-width: 100% !important;
		width: 100% !important;
	}
}
/* TC Edits */
.map-section .et_pb_code_inner{
	/* This fixes an issue where the divi theme added an extra div in the update for Version: 3.17.6 - 9/11/18 */
	height: 100%;
}


.order-btn-inside a {
    display: none !important;
}

/* FRANCHISE PAGE */
.franchise-form div[data-field-id="84"] p > b {
    font-size: 28px;
    font-weight: 900;
    color: #5CBF1A;
}

header .order-btn a.menu-itm {
    display: block;
    background: #5cbf1a !important;
    padding: 15px 15px;
    border-radius: 15px;
    font-family: 'Passion One';
    letter-spacing: 2px;
    font-weight: 500;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
}

.allergens-menu {display:none !important;}